[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.FindGlobalComponentEnabled

FindGlobalComponentEnabled - returns True if the Find Global Component state is enabled

## Declaration

Source position: forms.pp line 1408

`public property TApplication.FindGlobalComponentEnabled: Boolean read FFindGlobalComponentEnabled write FFindGlobalComponentEnabled;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .